body,html{padding:0px;margin:0px;font-family: arial}
#contener{width: 100%;max-width: 1500px;margin:160px auto;min-width: 1010px}
.display{display: inline-block;}
#contenaire{ width: 1024px;margin: auto;min-width: 1024px}
#header{width: 1024px;height: 294px;background-image: url(../images/image-banniere2.png);}
 #menu {
 padding:0;
 margin:0;
 list-style-type:none;
 border:0px solid red;height: 35px;width: 400px;margin-left:400px
 }
#menu li {
	color: white;
	 margin-top: 0	px;
height: 30px;
 margin-left:4px;border: none;
 float:left; /*pour IE*/
 }
#menu li a {
 display:block;
 float:left;
 width:100px;
 background-color:none;
  text-decoration:none;
 text-align:center;
 padding:7.5px;
 border:0px solid;
 color: white
 /*pour avoir un effet "outset" avec IE :*/
 border-color:#DCDCDC #696969 #696969 #DCDCDC;
 }
#menu li a:hover {
	color: #01003F!important;
 background-color:#D3D3D3;
 border-color:#696969 #DCDCDC #DCDCDC #696969;
 }

.paco p {
  -webkit-margin-before: 0em;
  color: #01003f;

}

@-moz-keyframes zom{
0%{    -moz-transform: scale(1); }
25%{-moz-transform: scale(.8);}
50%{-moz-transform: scale(.7);}
75%{-moz-transform: scale(1.3);}
100%{-moz-transform: scale(1);
}
}
@-webkit-keyframes zom{
0%{    -webkit-transform: scale(1); }
25%{-webkit-transform: scale(.8);}
50%{-webkit-transform: scale(.7);}
75%{-webkit-transform: scale(1.3);}
100%{-webkit-transform: scale(1);
}
}
.effet:hover{
-moz-transition:all .5s	ease !important;
-webkit-transition:all .5s	ease !important;
-webkit-animation:zom .5s !important;
animation:zom .5s !important;
-moz-animation:zom .5s !important;
